Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 25487 - System hangs a few seconds after access of DAC960 device
Summary: System hangs a few seconds after access of DAC960 device
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 7.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard: Florence Gold
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-01 16:11 UTC by Sebastian Kollmann
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2001-02-08 18:10:02 UTC


Attachments (Terms of Use)

Description Sebastian Kollmann 2001-02-01 16:11:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [de] (X11; U; Linux 2.2.16-22 i686)


When I use the DAC960 module with kernel-2.4.0-0.99.5, my system hangs
completely after a few seconds If I access the device. I have the same
problem at the installation of redhat rawhide that should support DAC960. I
am using a Mylex AcceleRAID 170 controller witch is running fine on
kernel-2.4.0 downloaded from kernel.org.

Reproducible: Always
Steps to Reproduce:
1. mount a device on a various mount point
2. writing to that partition
1. Sometimes it is enaugh to make the filesystem on a raid device.
	

I wa trying to compile this kernel with the original version of the DAC960
driver distributed by dandelion.com. If i do so, I can't compile dhe DAC960
module.

Comment 1 Glen Foster 2001-02-01 19:45:18 UTC
We (Red Hat) should really try to fix this before the next release.

Comment 2 Michael K. Johnson 2001-02-08 18:09:58 UTC
This should be fixed -- there was a disagreement between the compiler
and the driver that we have now dealt with, so our next released
rawhide kernel should have that fix.

Comment 3 Arjan van de Ven 2001-02-14 10:03:53 UTC
This is believed to be fixed in the latest Rawhide kernel. 
If it isn't for you, please reopen this bug.


Note You need to log in before you can comment on or make changes to this bug.